[fltsim]
fallback.1=..\..\PMDG 747-400\texture.vc
fallback.2=..\..\PMDG 747-400\texture.vccommon
fallback.3=..\..\PMDG 747-400\texture.common400GE
fallback.4=..\..\PMDG 747-400\texture.common400
fallback.5=..\..\..\..\texture